# Asterisk Project : Asterisk 13 ManagerAction_ConfbridgeLock

Created by wikibot on Aug 08, 2014

# ConfbridgeLock

### Synopsis

Lock a Confbridge conference.

### Description

### Syntax

    Action: ConfbridgeLock
    ActionID: <value>
    Conference: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Conference`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538